HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade oneview from 1.05 to 1.2

sondrehaa
Occasional Visitor

Upgrade oneview from 1.05 to 1.2

I'm having trouble upgrading my oneview from version
1.05.03-86763, Mar 7, 2014 to 1.20.
 
I'm getting this error when I run the upload and install trough the webGUI:
 
Upload
HP_OneView_1.20_upgrade_from_any_previous_version_Z7550-96119 (1).bin
Today 2:56 pm
Unknown error occurred while verifying uploaded image. Make sure you are uploading a valid image file.
 
What am I doing wrong?
I have also tried to install a new oneview with a ova-file, and import a backup, but it says that the backup is not i correct format.
 
Is there any other ways to get my oneview upgraded?

2 REPLIES
ChrisLynchHPE
Neighborhood Moderator

Re: Upgrade oneview from 1.05 to 1.2

Hello sondrehaa, and welcome to the HP OneView Community Forums.

 

First, I would check the MD5 sum of the BIN file you downloaded.  If the MD5 passes, then I would kindly ask that you open a support case to help resolve your issue.

 

Also, attempting to restore a backup file to a newer appliance is not supported.  The main reason is due to internal DB changes or updates we may have done between releases that cannot be handled.  So, restoring backups is only supported to the same Major.Minor release (ie. 1.10 or 1.20).

sondrehaa
Occasional Visitor

Re: Upgrade oneview from 1.05 to 1.2

I have checked the MD5-hash-sum, and it is Ok, so I will open a supportcase  to get this solved.

 

Sondre.